.user_info #avatar_img{
  position:relative;
  float:left;
  margin-right:20px;
  border: 1px solid #A0A0A0;
}
.user_info .user_page_nick{
  color:#909090;
}
.user_info .Online{
  color:#30a000;
  font-size:14px;
}
.user_info .user_flds{
  padding:0;
  margin:0;
  font-size: 12px;
}
.user_info li{
  list-style:none;
}
.user_info ul.user_info_links li {
  float: left;
  padding-right: 18px;
  display: inline;
  font-size: 12px;
}

.user_info ul.user_info_links  {
  margin-left: 0px;
}